.carousel-container-1 {width:950px; height:200px; overflow:hidden; position:relative;}
.carousel-container-1 .jcarousel-skin-tango .jcarousel-container-horizontal{width:950px;}
.carousel-container-1 .jcarousel-list{overflow:hidden;}
.carousel-container-1 .jcarousel-skin-tango {height:130px;}
.carousel-container-1 .jcarousel-clip-horizontal {height:130px;}
.carousel-container-1 .jcarousel-skin-tango li{ 
	background:none; 
	float:left; 
	width:294px; 
	margin-right:26px;
}

.carousel-container-1 .jcarousel-next-horizontal, .carousel-container-1 .jcarousel-prev-horizontal {
    cursor: pointer;
    height: 27px;
    position: absolute;
    top: -62px;
    width: 27px;
    z-index: 100;
}
.carousel-container-1 .jcarousel-next-horizontal {
    right: 0px;
}
.carousel-container-1 .jcarousel-prev-horizontal {
    right: 28px;
}
.carousel-container-1 .jcarousel-next-horizontal span, .carousel-container-1 .jcarousel-prev-horizontal span {
    background-repeat: no-repeat;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.carousel-container-1 .jcarousel-next-horizontal span{background-image: url(../images/next1.jpg);}
.carousel-container-1 .jcarousel-prev-horizontal span{background-image: url(../images/prev1.jpg);}
	
.carousel-container-1 .jcarousel-next-horizontal span:first-child {
    background-position: 0px 0;
}
.carousel-container-1 .jcarousel-prev-horizontal span:first-child {
    background-position: 0 0;
}
.carousel-container-1 .jcarousel-next-horizontal span:first-child + span {
    background-position: -27px 0px;
    opacity: 0;
}
.carousel-container-1 .jcarousel-prev-horizontal span:first-child + span {
    background-position: -27px 0px;
    opacity: 0;
}

.carousel-container-2 {width:950px; height:995px; overflow:hidden; position:relative;}
.carousel-container-2 .jcarousel-skin-tango .jcarousel-container-vertical{width:950px;}
.carousel-container-2 .jcarousel-list{overflow:hidden;}
.carousel-container-2 .jcarousel-skin-tango {height:920px;}
.carousel-container-2 .jcarousel-clip-vertical {height:920px;}
.carousel-container-2 .jcarousel-skin-tango li{ 
	background:none; 
	float:left; 
	width:950px; 
	margin-bottom:40px;
}
.carousel-container-2 .jcarousel-next-vertical, .carousel-container-2 .jcarousel-prev-vertical{
	position:absolute;
	top:-55px;
	width:16px;
	height:25px;
	cursor:pointer;
	z-index:10;
}

.carousel-container-2 .jcarousel-next-vertical, .carousel-container-2 .jcarousel-prev-vertical {
    cursor: pointer;
    height: 27px;
    position: absolute;
    top: -68px;
    width: 27px;
    z-index: 100;
	background-color:#fff;
}
.carousel-container-2 .jcarousel-next-vertical {
    right: 0;
}
.carousel-container-2 .jcarousel-prev-vertical {
    right: 28px;
}
.carousel-container-2 .jcarousel-next-vertical span, .carousel-container-2 .jcarousel-prev-vertical span {
    background-repeat: no-repeat;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
	background-color:#fff;
}
.carousel-container-2 .jcarousel-next-vertical span{background-image: url(../images/prev.jpg);} 
.carousel-container-2 .jcarousel-prev-vertical span{background-image: url(../images/next.jpg);}
	
.carousel-container-2 .jcarousel-next-vertical span:first-child {
    background-position: 0px 0;
}
.carousel-container-2 .jcarousel-prev-vertical span:first-child {
    background-position: 0 0;
}
.carousel-container-2 .jcarousel-next-vertical span:first-child + span {
    background-position:0px -27px;
    opacity: 0;
}
.carousel-container-2 .jcarousel-prev-vertical span:first-child + span {
    background-position: 0px -27px;
    opacity: 0;
}

